[Bug 15395] Allow correct handling of plural translation

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Bug 15395] Allow correct handling of plural translation

bugzilla-daemon
https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=15395

--- Comment #54 from Mirko Tietgen <[hidden email]> ---
Regarding packages, I found the following:

> $ apt-file search Locale::Util
> libdatetime-locale-perl: /usr/share/man/man3/DateTime::Locale::Util.3pm.gz
> libintl-perl: /usr/share/man/man3/Locale::Util.3pm.gz
> libsharyanto-utils-perl: /usr/share/man/man3/SHARYANTO::Locale::Util.3pm.gz
>
> $ rmadison libintl-perl
> debian:
>  libintl-perl | 1.20-1        | squeeze                  | source, all
>  libintl-perl | 1.20-1        | wheezy                   | source, all
>  libintl-perl | 1.23-1        | jessie-kfreebsd          | source, all
>  libintl-perl | 1.23-1+deb8u1 | jessie-kfreebsd-security | source, all
>  libintl-perl | 1.23-1+deb8u1 | jessie-security          | source, all
>  libintl-perl | 1.23-1+deb8u1 | jessie                   | source, all
>  libintl-perl | 1.26-2        | stretch                  | source, all
>  libintl-perl | 1.26-2        | buster                   | source, all
>  libintl-perl | 1.26-2        | sid                      | source, all


If that is the correct package and the version in Jessie is ok, I don't see a
problem.

This is only about availability of the dependency, not about the other
questions Marcel brought up.

--
You are receiving this mail because:
You are watching all bug changes.
_______________________________________________
Koha-bugs mailing list
[hidden email]
http://lists.koha-community.org/cgi-bin/mailman/listinfo/koha-bugs
website : http://www.koha-community.org/
git : http://git.koha-community.org/
bugs : http://bugs.koha-community.org/
Loading...